SciQLOP - User story #1755

Génération de setup Windows & linux
17/07/2017 09:59 AM - Anonymous

Status: In Progress Spent time: 0.00 hour
Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Initialisation
Description

Subtasks:

Task # 1756: Mock sous linux New
Related issues:

Copied from User story #1579: Génération de setup Windows & linux Closed

History

#1 - 17/07/2017 09:59 AM - Anonymous
- Copied from User story #1579: Génération de setup Windows & linux added

#2 - 31/07/2017 02:35 PM - Anonymous
- Sprint changed from Sprint5 to Sprint6

- Position changed from 1 to 2

#3 - 14/08/2017 09:23 AM - Anonymous
- Sprint changed from Sprint6 to Sprint7

#4 - 28/08/2017 09:11 AM - Anonymous
- Sprint changed from Sprint7 to sprint8

- Position changed from 2 to 1

#5 - 27/09/2017 10:17 AM - Anonymous
- Sprint changed from sprint8 to Product backlog

- Position changed from 1 to -8

#6 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
